body {
	background-image: url(layout/back.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat;
	background-attachment: fixed;
	border-bottom-color: none;
	border-color: none;
	border-left-color: none;
	border-right-color: none;
	border-top-color: none;
}

#imenus0 .imeam span,#imenus0 .imeamj span {
      background-image:url(layout/main_arrow.gif);
      width:9px;
      height:6px;
      left:-8px;
      top:6px;
      background-repeat:no-repeat;
      background-position:top left;
}
#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {
      background-image:url(layout/main_arrow.gif);
      background-repeat:no-repeat;
      background-position:top left;
}
#imenus0 ul .imeas span,#imenus0 ul .imeasj span {
      background-image:url(layout/sub_arrow.gif);
      width:6px;
      height:9px;
      left:-8px;
      top:6px;
      background-repeat:no-repeat;
      background-position:top left;
}
#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {
      background-image:url(layout/sub_arrow.gif);
      background-repeat:no-repeat;
      background-position:top left;
}
#imouter0 {
      border-style:none;
      border-color:#6a6a6a;
      border-width:1px;
      padding:0px;
      margin:0px;
}
#imenus0 li ul {
      background-color:#7484ad;
      border-style:solid;
      border-color:#000000;
      border-width:1px;
      margin:2px 0px 0px 0px ;
}
#imenus0 .imunder {
      background-color:#a2a2a2;
      top:3px;
      left:3px;
      filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
      opacity:0.50;-moz-opacity:0.50;
}
#imenus0 li a, #imenus0 .imctitle {
      background-color:#7484ad;
      color:#ffffff;
      text-align:left;
      font-family: arial, helvetica, sans-serif;
      font-size:11px;
      font-weight:normal;
      text-decoration:none;
      border-style:solid;
      border-color:#000000;
      border-width: 1px 1px 2px 1px;
      padding:2px 2px 2px 8px;
      margin:0px 0px 0px 0px ;
}
#imenus0 li:hover>a {
      background-color:#dfd7ca;
      color:#c00000;
      text-decoration:none;
}
#imenus0 li a.ihover, .imde imenus0 a:hover {
      background-color:#dfd7ca;
      color:#c00000;
      text-decoration:none;
}
#imenus0 li a.iactive {
}
#imenus0 ul a, #imenus0 .imsubc li .imctitle  {
      background-color:#7484ad;
      color:#ffffff;
      text-align:left;
      font-size:11px;
      font-weight:normal;
      text-decoration:none;
      border-style:none;
      border-color:#000000;
      border-width:1px;
      padding:2px 2px 2px 8px;
}
#imenus0 ul li:hover>a {
      background-color:#dfd7ca;
      color:#c00000;
      text-decoration:none;
}
#imenus0 ul li a.ihover {
      background-color:#dfd7ca;
      color:#c00000;
      text-decoration:none;
}
#imenus0 ul li a.iactive {
}

.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a{text-align:left;vertical-align:top;padding:0px;margin:0;list-style:none outside none;border-style:none;background-image:none;clear:none;float:none;display:block;position:static;overflow:visible;line-height:normal;}.imcm li a img{display:inline;border-width:0px;}.imcm span{display:inline;}.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}.imcm .imsc{position:relative;}.imcm .imsubc{position:absolute;visibility:hidden;}.imcm li{list-style:none;font-size:1px;float:left;}.imcm ul ul li{width:100%;float:none !important;}.imcm a{display:block;position:relative;}.imcm ul .imsc,.imcm ul .imsubc {z-index:999995;}.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:999996;}.imcm ul ul ul .imsc,.imcm ul ul ul .imsubc{z-index:999997;}.imde ul li:hover .imsubc{visibility:visible;}.imde ul ul li:hover  .imsubc{visibility:visible;}.imde ul ul ul li:hover  .imsubc{visibility:visible;}.imde li:hover ul  .imsubc{visibility:hidden;}.imde li:hover ul ul .imsubc{visibility:hidden;}.imde li:hover ul ul ul  .imsubc{visibility:hidden;}.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:1px;height:0px;width:1px;float:right;}.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}.dvs,.dvm{border-width:0px}/*\*//*/.imcm .imea{visibility:hidden;}/**/
<!--[if IE]>.imcm .imea span{position:absolute;}.imcm .imclear,.imclear{display:none;}.imcm{zoom:1;} .imcm li{curosr:hand;} .imcm ul{zoom:1}.imcm a{zoom:1;}<![endif]-->
<!--[if gte IE 7]>.imcm .imsubc{background-image:url(ie_css_fix);}<![endif]-->

.text_4 {
	font-family: arial, helvetica, sans-serif;
	font-size: 4px;
	color: #000000;
	line-height: 6px;
}
.text_5 {
	font-family: arial, helvetica, sans-serif;
	font-size: 5px;
	color: #000000;
	line-height: 7px;
}
.text_6 {
	font-family: arial, helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	line-height: 8px;
}
.text_8 {
	font-family: arial, helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	line-height: 11px;
}
.text_9 {
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 12px;
}
.text_10 {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 13px;
}
.text_11 {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 14px;
}
.text_12 {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}
.text_12b {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 24px;
}
.text_12l {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: line-through;
	color: #000000;
	line-height: 24px;
}
.text_14 {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
}
.headline {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 22px;
}
.big {
	font-family: arial, helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #000000;
	line-height: 48px;
}
a:link {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #0033ff;
	text-decoration: underline;
	line-height: 16px;
}
a:visited {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #c00000;
	text-decoration: underline;
	line-height: 16px;
}
a:focus {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #0033ff;
	text-decoration: none;
	line-height: 16px;
}
a:hover {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #0033ff;
	text-decoration: none;
	line-height: 16px;
}
a:active {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #c00000;
	text-decoration: none;
	line-height: 16px;
}
